body					{
	background-color:	#8f8f8f;
	margin:				0;
	padding:			0;
}

img { border: none }

/********************************* HauptContent ********************************************/

#content				{
	position:			relative;
	float:				left;
	margin:				0 auto;
	width:				984px;
	height:				584px;
	background-color:	#ffffff;
}

/********************************* Content Oben ********************************************/

#content_oben			{
	width:				984px;
	height:				100px;
	background-color:	#fefefe;
}

/********************************* Content Mitte ********************************************/

#content_mitte			{
	float:				left;
	width:				984px;
	height:				400px;
/*	background-color:	#ccc;*/
}

#cm_content_1			{
	float:				left;
	width:				655px;
	height:				400px;
/*	background-color:	#7fff00;*/
}

#cm_content_2			{
	float:				right;
	width:				328px;
	height:				400px;
/*	background-color:	#ffd700;*/
}

/********************************* Content Unten ********************************************/

#content_unten			{
	float:				left;
	width:				984px;
	height:				84px;
	background-color:	#b20719;
}

#cu_content_1			{
	float:				left;
	width:				109px;
	height:				84px;
/*	background-color:	#e6e6fa;*/
}

#cu_content_2			{
	float:				left;
	width:				328px;
	height:				84px;
/*	background-color:	#add8e6;*/
}

#cu_content_3			{
	float:				left;
	width:				219px;
	height:				84px;
/*	background-color:	#b0c4de;*/
}

#cu_content_4			{
	float:				right;
	width:				328px;
	height:				84px;
/*	background-color:	#ff4500;*/
}
